Cisco 7935 phone

Can anyone help me out with a phone I am trying to upload the sip protocal but I am getting an error. I currently have asterisk’s running here and we have mutliple Cisco phones (7960) working but I am unable to upload the SIP protocal to this phone to get it working. Here is the error that I am getting.

ERROR in appload ID. USING EXISTING VERSION.

What I have been reading seems to suggest that the apploader is looking for binary files but that they have upgraded the apploader for these phones. I can’t seem to be able to find the proper file for this to put on the tftp server.